/*---- front end text styles-*/

.xsmall
{
font-size: 9px;
}

.small
{
font-size: 11px;
}

.medium
{
font-size: 13px;
}

Body
{
	background-color: #203C7D;
	font-family: "Trebuchet MS";
	font-size: 13px;
	margin: 0px;
	padding: 0px;

}

p
{
color: #333333;
font-family: "Trebuchet MS";
font-size: 13px;
}

.ControlPanel {
	BORDER-RIGHT: #424242 1px solid;
	BORDER-TOP: #424242 1px solid;
	BORDER-LEFT: #424242 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #424242 1px solid;
	HEIGHT: 64px;
	BACKGROUND-COLOR: #ffffff
}

.Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active  {
    font-size: 9px;
    color:#ffffff;
	text-decoration:underline;
    font-family: Arial, Helvetica, sans-serif;
}

A.Skinobject:hover    {
    font-size: 9px;
    color:#ffffff;
	text-decoration:underline;
    font-family: Arial, Helvetica, sans-serif
}


.Head
{
	font-weight: bold;
	font-size: 8.5pt;
	color: #21B0DA;
	font-family: Arial, Helvetica, sans-serif;
}

.Head2 {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.SubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #203C7D;
}

.SubSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.Normal
{
    color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.NormalBold {
	FONT-WEIGHT: bold;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
}


.NormalTextBox {
	border: 1px solid #fffff;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	margin-left: 5px;
	margin-bottom: 5px;
	background-color: #cccccc;
}

.TreeMenu_Node {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.TreeMenu_NodeSelected {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dcdcdc
}

A.TreeMenu_Node:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.FileManager {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; HEIGHT: 400px
}

.FileManager_ToolBar {
	BORDER-BOTTOM: black 1px solid; HEIGHT: 25px
}

.FileManager_Explorer {
	BORDER-RIGHT: dimgray 1px solid; BORDER-TOP: dimgray 1px solid; MARGIN: 2px; BORDER-LEFT: dimgray 1px solid; BORDER-BOTTOM: dimgray 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: white
}

.FileManager_FileList {
	BORDER-RIGHT: dimgray 1px solid; BORDER-TOP: dimgray 1px solid; MARGIN: 2px; OVERFLOW: auto; BORDER-LEFT: dimgray 1px solid; BORDER-BOTTOM: dimgray 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: white
}

.FileManager_MessageBox {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 25px; VERTICAL-ALIGN: middle; PADDING-TOP: 25px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}

.FileManager_Header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e7e7ff; BORDER-BOTTOM: dimgray 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #9ebff6
}

.FileManager_Pager {
	BORDER-TOP: dimgray 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #eeeeee
}

.FileManager_StatusBar {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 2px; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #dedfde
}

.FileManager_Item {
	BORDER-TOP: black 1px dashed; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; BORDER-BOTTOM: black 1px dashed; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #f8f8f8
}

.FileManager_AltItem {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; BORDER-TOP-STYLE: none; FONT-FAMILY: Tahoma, Arial, Helvetica; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM-STYLE: none
}

.FileManager_SelItem {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; BORDER-TOP-STYLE: none; FONT-FAMILY: Tahoma, Arial, Helvetica; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #99ffff; BORDER-BOTTOM-STYLE: none
}

.FileManagerTreeNode {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.FileManagerTreeNodeSelected {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #dcdcdc
}

A.FileManagerTreeNode:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.Wizard {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; WIDTH: 650px; BORDER-BOTTOM: black 1px solid; HEIGHT: 400px
}

.WizardButton {
	BORDER-RIGHT: dimgray 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: dimgray 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: dimgray 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: dimgray 1px solid; BACKGROUND-COLOR: gainsboro
}

.WizardHeader {
	BACKGROUND: #ffffcc; BORDER-BOTTOM: black 1px solid; HEIGHT: 40px
}

.WizardFooter {
	BORDER-TOP: black 1px solid; BACKGROUND: #ccffcc; HEIGHT: 25px; TEXT-ALIGN: right
}

.WizardBody {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: 325px
}

.WizardHelp {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; BORDER-LEFT: black 1px solid; WIDTH: 180px; PADDING-TOP: 5px; BACKGROUND-COLOR: #D8BB89
}

.WizardHelpText {
	FONT-SIZE: 8pt; OVERFLOW: auto; WIDTH: 180px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; HEIGHT: 300px
}

.WizardText {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif
}

.Help {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffff99
}


.ContentPane {
    color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.RightPane {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.CommandButton {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

A.CommandButton:link {
	COLOR: #003366; TEXT-DECORATION: underline
}

A.CommandButton:visited {
	COLOR: #003366; TEXT-DECORATION: underline
}

A.CommandButton:active {
	COLOR: #003366; TEXT-DECORATION: underline
}

A.CommandButton:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}

.StandardButton {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;;
	background-color: #F2F2F2;
	color:#484848;
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

DT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

TFOOT {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

THEAD {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

p A:link, p A:visited  {
    color: #0078BE;
    text-decoration: underline;
	font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

p A:Hover  {
    color: #333333;
    text-decoration: underline;
	font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

td A:link, td A:visited  {
	color: #0078BE;
    text-decoration: underline;
	font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
}

td A:Hover  {
    color: #333333;
    text-decoration: underline;
	font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

SMALL {
	FONT-SIZE: 8px
}

BIG {
	FONT-SIZE: 14px
}

BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}

PRE {
	FONT-FAMILY: Lucida Console, monospace
}

ul
{
font-family: "Trebuchet MS";
font-size: 13px; 
font-weight: normal; 
font-style: normal; 
color:#333333;
line-height: 20px;
padding-left: 30px;
}

li
{
list-style: disc;
}


.ModuleTitle_MenuContainer {
	BORDER-RIGHT: blue 0px solid; BORDER-TOP: blue 0px solid; BORDER-LEFT: blue 0px solid; BORDER-BOTTOM: blue 0px solid
}

.ModuleTitle_MenuBar {
	CURSOR: hand; HEIGHT: 16px; BACKGROUND-COLOR: #EBEBEB;
}

.ModuleTitle_MenuItem {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: white 0px solid; CURSOR: hand; COLOR: black; BORDER-BOTTOM: white 0px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #EBEBEB;
}

.ModuleTitle_MenuIcon {
	BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}

.ModuleTitle_SubMenu {
	Z-INDEX: 1000; 
	CURSOR: hand; 
	BACKGROUND-COLOR: #EBEBEB; 
}

.ModuleTitle_MenuBreak {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 1px; BACKGROUND-COLOR: #eeeeee
}

.ModuleTitle_MenuItemSel {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	CURSOR: hand; 
	COLOR: black; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}

.ModuleTitle_MenuArrow {
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: webdings
}

.ModuleTitle_RootMenuArrow {
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}
.HeadBg {
	BACKGROUND-COLOR: #cccccc
}

.TabBg {
	BACKGROUND-COLOR: black
}

.SelectedTab {
    font-weight: normal;
    font-size: 8.5pt;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration:    none;
     color: #ffffff;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:hover    {
    color: #ff0000;
    font-family: verdana;
    color: #ffffff;
}

.OtherTabs {
    font-weight: normal;
    font-size: 10px;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.OtherTabs {
    font-weight: normal;
    font-size: 8.5pt;
	padding-bottom: 5px;
    color:#ffffff;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#000000;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-size: 8.5pt;
    color:#efefef;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}


/* Menu-Styles */
/* Menu CSS */
.MainMenu_MenuContainer {
	border: none;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 27px;
	background-color: #000000;
}
	
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
	height: 27px;
	background-color: #000000;
}

/*sub menu items*/
.MainMenu_MenuItem {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	CURSOR: hand; 
	COLOR: #fff;  
	background-color: #000000;
	text-align: center;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	HEIGHT: 27px;
	width: 110px;
	text-transform: uppercase;
}
.MainMenu_MenuItemSel, .SubMenu_Active {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	CURSOR: hand; 
	COLOR: #ffcc00; 
	text-align: center;
	background-color: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	HEIGHT: 27px;
	width: 110px;
	text-transform: uppercase;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	BACKGROUND-COLOR: #FBFCFC;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	DISPLAY: none;
	text-transform: uppercase;
}

.MainMenu_SubMenu {
	Z-INDEX: 1000;
	BACKGROUND-color: #000000;
	filter:alpha(Opacity=100); -moz-opacity: 1.0;
	CURSOR: hand;
	margin-left: 0px;
	text-align: center;
	padding: 0px;
	text-transform: uppercase;
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	background-position: bottom;
	background-color: transparent;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td {
	HEIGHT: 27px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background: #000000;
	text-align: center;
	width: 110px;
	text-transform: uppercase;
}

.MainMenu_Selected td, .MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, .MainMenu_Active, .MainMenu_Active td {
	HEIGHT: 27px;
	color: #ffcc00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background: #000000;
	text-align: center;
	width: 110px;
	text-transform: uppercase;
}


/*---containers titles*/

